/* Schulverbund Burladingen /Joomla/media/templates/site/cassiopeia/css/user.css */
/* Eigene Farben */
:root {
  --cassiopeia-color-primary: #c31c62;
  --cassiopeia-color-link: #c31c62;
  --cassiopeia-color-hover: #e81e74;
  --link-color: #0022ff;
  --link-hover-color: #1144ff;
}

.container-header .mod-menu a, .container-header .mod-menu button {
    color: #192c35;
}

/* Seitenkopf von Cassiopeia hat die Klasse "header" */

.header {
    background: rgb(196, 196, 196);
}

/* Unterstrich aktiver Menupunkt */

.container-header .metismenu>li>a:hover:after, .container-header .metismenu>li>button:hover:before, .container-header .metismenu>li.active>a:after, .container-header .metismenu>li.active>button:before {
    background: #ef1a75;
}

/* Hamburger Menu */

.container-header .navbar-toggler {
    color: #000;
    border: 1px solid #000;
}

.container-header .metismenu>li>a:after, .container-header .metismenu>li>button:before {
        opacity: .8;
    }

/* Logo zentrieren */
.container-header .navbar-brand {
margin: auto;
}

.container-below-top, .container-topbar {
  color: #fff;
  background: rgb(35, 31, 32);
}


.footer {
    background: rgb(106, 106, 106);   
}


.footer {
    background: linear-gradient(135deg, rgba(105, 105, 105, 1) 0%, rgba(90, 90, 90, 1) 100%);}



.container-header .mod-menu {
   justify-content: center;
   color: #252525;
   padding: 0;
}

.grid-child {
  display: flex;
  margin-left: auto;
  margin-right: auto; 
  max-width: 1150px;
  width: 100%;
}

/* Inhaltsbereich */

.site-grid > [class*=" container-"], .site-grid > [class^="container-"] {
  -webkit-column-gap: 1em;
  -moz-column-gap: 1em;
  column-gap: 1em;
  max-width: 1100px;
  width: 100%;
}

/* Abstand zu Beitragsbild */

figure {
    margin: 0 0.15em 2em;
}

/* Abstand nach Weiterlesen/readmore */

.readmore {
    margin: 0 0 5em;
}


/* dropdown menu Breite */
.container-header .metismenu > li.level-1 > ul {
  min-width: 15rem;
}

.metismenu.mod-menu .metismenu-item > ul {
  box-shadow: 0 0 .5em rgba(0,0,0,.5);
}

/* Menu  */
.metismenu.mod-menu .metismenu-item {
  font-size: 1.0rem;
  line-height: 1.5;
  padding: .3em .8em;
}

.breadcrumb {
  background-color: rgb(243, 243, 245);
}

.page-link {
  background-color: #daebeb;
  border: 1px solid #a2bdbd;
}

.page-link:hover {
  background-color: #cdecec;
  border: 1px solid #a2bdbd;
}
  
h1, h2, h3, h4 {
  color: #5cc5f2;
}

h1 {
  margin-top: 1.2em;
  padding-bottom: .7em;
}

h2, h3 {
  padding-bottom: .3em;
}

@media (width >= 1200px) {
    h2, .h2 {
        font-size: 1.8rem;
    }
}

body {
  color: #192c35;
}
  

*/